.ui-dialog {
  padding: 0;
  border: 0 !important;
  font-family: "Lato", sans-serif;
}
.ui-dialog .ui-dialog-titlebar {
  background: #007CB5;
  border-radius: 0;
  border: 0;
  color: #fff;
  padding: 16px 0 !important;
}
.ui-dialog-titlebar span {
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
  width: 100% !important;
}
.ui-dialog-titlebar button {
  padding: 0;
  border: 0;
  background: #007CB5;
}
.ui-dialog-titlebar button::before {
  content: 'x';
  width: 10px;
  height: 10px;
  display: block;
  color: #fff;
  position: absolute;
  top: -15px;
  right: 5px;
  font-weight: 400;
}
.ui-dialog-content form > fieldset label, .js-form-type-webform-markup {
  font-size: 12px;
  font-weight: 700;
}
.js-form-type-webform-markup {
  margin-bottom: 0;
}
.ui-dialog-content form > fieldset, .ui-dialog-content form > div {
  display: block;
  float: left;
  width: 100%;
  flex: none;
  padding-left: 0
}
.ui-dialog-content form > .checkbox input {
  margin-left: 0;
}
.ui-dialog-content form > .checkbox  label {
  padding-left: 35px;
  margin-top: 0;
  font-size: 10px;
}
.ui-dialog-content form legend {
  border: 0;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 0;
}
.ui-dialog-content form .checkboxes--wrapper .checkbox label {
  text-transform: uppercase;
  font-weight: 700;
  padding-left: 0;
}
.ui-dialog-content form button {
  width: 100%;
  border-radius: 0 !important;
  border: 0 !important;
  background-color: #007CB5 !important;
  font-family: "Lato", sans-serif;
  margin-top: 15px;
  background-image: none !important;
  color: #fff !important;
  font-size: 14px !important;
  margin-bottom: 10px;
}
.ajax-progress.ajax-progress-throbber {
  position: inherit !important;
  margin-top: 10px;
}